/* CS1 Background and text colours
-------------------------------------------------------------*/


body {
background: #000;
}

::-webkit-scrollbar { width: 8px; height: 8px; }  
::-webkit-scrollbar-track { background: #d4d4d4;} 
::-webkit-scrollbar-thumb { background: #670707;}
::-webkit-scrollbar-thumb:hover { background: #000;} 

#pun-title .title-logo span, .lastedit, #pun-announcement h2, div#pun-live-rusff, #pun-main div.catleft, #pun-main div.catright, #navawards {
display: none ; }

/* Тело*/
#pun {
color: #d4d4d4;
background-color: #0d0d0d;
background: url(http://forumstatic.ru/files/0014/f3/f6/35674.jpg) repeat-y;
}

/* Шапка*/
#pun-title.section {
background: url(http://forumstatic.ru/files/0014/f3/f6/99061.jpg) no-repeat top center scroll;
height: 600px;
width: 1000px; 
margin-top: 0px;
margin-left: -51px;
}

#option {
position: absolute;
left: 400px;
top: 409px;
height: 100px;
width: 100px;
}

#option img {
height: 100px;
width: 100px;
object-fit: cover ;
opacity: 0.7 ;
-webkit-filter: grayscale(100%) ;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
} 

#option img:hover {
-webkit-filter: grayscale(0%) ;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
opacity: 0.9 ;
}

.punbb .main .container,
.punbb .section .formal .container,
.punbb .formal fieldset,
#viewprofile li strong, #viewprofile li div,
#setmods dd,
#pun-ulinks .container,
.punbb .post-body,
.post-box,
.punbb .post-links,
.punbb-admin #pun-admain .adcontainer,
.punbb .info-box, .punbb #pun-main .info-box .legend {
background-color: transparent;
color: #bfbfbf;
text-align: justify;
}

.punbb .post .container,
.punbb .post h3,
.punbb .post h3 span,
.punbb td.tc2, 
.punbb td.tcr, 
.punbb td.tc3 {
background-color: transparent;
color: #d4d4d4;
}


/* CS5 Категории форума
-------------------------------------------------------------*/
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
padding-top: 1px;
margin-left: 5px;
margin-top: 10px;
padding-top: 30px;
width: 890px;
color: #d4d4d4 ;
font: 14px Ebasch ;
text-transform: uppercase;
letter-spacing: 2px;
text-align: center;
background-image: url('http://forumstatic.ru/files/0014/f3/f6/86206.jpg');
background-position: top center ;
background-repeat: no-repeat;
height: 75px;

}

.punbb .main .category h2, #pun-stats h2 {
background-image: url('http://forumstatic.ru/files/0014/f3/f6/86206.jpg');
background-position: top center ;
background-repeat: no-repeat;
height: 75px;
}


#pun-about p.container {background-color: transparent;
background-image : url(http://forumstatic.ru/files/0014/f3/f6/61702.jpg);
 margin-left: -22px;
padding-top: 0px;
background-position : center top;
 background-repeat : no-repeat;
 width: 920px;
height : 120px; }

div#html-footer {
margin: 0px 0px 0px 0px;}

div#pun-about {
   margin-bottom: -70px;

}



.punbb .container {
color: #d4d4d4!important; 
}

.punbb .post-content {
color: #d4d4d4;
}

.punbb .post-content a {
color: #626262 ;
font: 10px Ebasch ;
text-transform: uppercase;
letter-spacing: 1px ;
}


.punbb .quote-box, .punbb .code-box { 
box-shadow: 0px 0px 0px 1px #000000;
text-shadow: 0px 1px 0px #1a1a1a;
color: #ededed;
background: #222;
opacity: 0.8;
}

.punbb textarea { 
box-shadow: 0px 0px 0px 1px #000000;
border: solid 1px #6d6d6d ; 
color: #fff;
    background: #4b4b4b;
 padding: 10px 0 0 10px;
}

#main-reply {
width: 99% ; 
margin-left: 1px ; 
}

.punbb select, .punbb input {
padding: 5px 4px 4px 5px;
margin-top: 8px;
    margin-right: 8px;
font-size: 9px ; 
font-weight: normal ;
text-transform: uppercase;
letter-spacing: 1px;
color: #a6a6a6;
background: #0a0a0a;
box-shadow: 0px 0px 0px 1px #000000;
border: solid 1px #4c4c4c ; 
opacity: 0.9;
-moz-transition: 0.7s ease;
-webkit-transition: 0.7s ease;
}


#pun-navlinks .container {
background: transparent;
}

.offline li.pa-online strong {
font-weight: normal;
}

.punbb th {
color: transparent;
background: transparent;
font-size: 0px ;
}

.tclcon {
margin-left: 10px;
padding: 10px;
font-size: 9px ; 
letter-spacing: 1px;
box-shadow: 0px 0px 0px 1px #9c9c9c;
border: solid 1px #000000 ; 
min-height: 50px ;
}

.tclcon a {
font-size: 11px ; 
color: #760404 ;
margin-left: 5px;
}

.tclcon a:hover {
font-style: normal ;
font-size: 11px ; 
color: #d8d8d8 ;
}

#pun-delete .post-content {
margin-top: 0px ;
}

#pun-main .tcl {
padding-left: 20px;
}

.linksb .postlink {
padding-right: 15px; 
}

#pun-title, #pun-navlinks {
border-color: transparent;
}

.punbb .container, .punbb .post-body, .post h3, .punbb .section, .punbb .forum, 
.punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
border-color: transparent;
}

#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
border-color: transparent;
}

.punbb td, .punbb fieldset, #viewprofile ul, #profilenav ul, .punbb .post .post-body,
.punbb .post h3 span, .post-links ul, .post-links, .usertable table {
border-color: transparent;
}

.punbb th {
border-color: transparent;
}

#pun-ulinks li, #pun-announcement h2 span, li#onlinelist, #pun-help .formal .info-box h3.legend span {
border-color: transparent;
}

#pun-ulinks li a, #pun-announcement h2, li#onlinelist div, #pun-help .formal .info-box h3.legend {
border-color: transparent;
}

.punbb .divider {
border-color: transparent;
}

#pun-break4 {
border-color: transparent;
}

.punbb .formal fieldset .post-box, .punbb .info-box {
border-color: transparent;
}

li.pa-online {
border-color: transparent;
}

/* CS3 Links
-------------------------------------------------------------*/

/* CS3.1 */
.punbb a, .punbb a:link, .punbb a:visited,
.punbb-admin #pun-admain a, .punbb-admin #pun-admain a:link, .punbb-admin #punbb-admain a:visited {
color: #760404;
font-size: 10px; 
font-weight: bold;
text-decoration: none ;
letter-spacing: 1px;
-moz-transition: 0.7s ease;
-webkit-transition: 0.7s ease;
}

#pun-navlinks .container a {
font-family: 'Ebash' ;
}

#pun-ulinks .container a {
font-size: 9px ;
font-weight: normal ;
letter-spacing: 0px;
}

.punbb li.isactive a, .punbb li.isactive a:link, .punbb li.isactive a:visited {
text-decoration: none;
}

/* CS3.2 */
.punbb a:hover, .punbb a:focus, .punbb a:active,  .punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover, .punbb-admin #punbb-admain a:focus, .punbb-admin #punbb-admain a:active {
color: #b8b8b8;
text-decoration: none ;
-moz-transition: 0.7s ease;
-webkit-transition: 0.7s ease;
}

/* CS3.3 */
#pun-navlinks a {
color: #ededed;
font-size: 15px ;
padding: 0 8px 0 8px;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 0px;
-moz-transition: 0.2s linear;
-webkit-transition: 0.2s linear;
}

/* CS3.4 */
#pun-navlinks {
white-space: nowrap ;
width: 710px ;
}

#pun-ulinks {
white-space: nowrap ;
width: 790px ;
}

#pun-navlinks a:hover, #pun-navlinks a:focus, #pun-navlinks a:active {
color: #670707;
font-style: normal ;
-moz-transition: 0.2s linear;
-webkit-transition: 0.2s linear;
}

#pun-pagelinks a:active, #pun-pagelinks a:focus {
background-color: transparent;
}

.post h3 span a:link, .post h3 span a:visited {
font-weight: normal;
font-size: 9px;
text-decoration: none;
margin-left: -5px ;
}

#pun-crumbs2 .container, #pun-about .container,
#pun-crumbs2 .container a, #pun-about .container a,
#pun-crumbs2 .container a:link, #pun-about .container a:link,
#pun-crumbs2 .container a:visited, #pun-about .container a:visited {
color: #d4d4d4 ;
}

#pun-crumbs2 .container a:hover, #pun-about .container a:hover {
color: #670707 ;
}


/* CS4 Post status icons
 -------------------------------------------------------------*/

/* Иконки*/
Div.icon {background-image : url(http://images.vfl.ru/ii/1483183659/610192e4/15508294.png); background-repeat: no-repeat; }
TR.inew Div.icon {background-image : url(http://images.vfl.ru/ii/1483183548/7e8eb9df/15508285.png); background-repeat: no-repeat;}
TR.isticky Div.icon {background-image : url(http://images.vfl.ru/ii/1483183547/f2a36c3c/15508280.png); background-repeat: no-repeat;}
TR.iclosed Div.icon {background-image : url(http://images.vfl.ru/ii/1483183548/a3d3e6f0/15508283.png); background-repeat: no-repeat;}






td.tcr a {
background: transparent;
padding-left: 14px;
}

div#pun-viewforum .tclcon  {
min-height: 10px ;
}

div#pun-viewforum .tclcon a {
color: #373737 ;
}

div#pun-viewforum .tclcon a:hover {
color: #fff;
}


#pun-stats ul.container {
background: transparent;
padding-left: 15px ; 
padding-right: 15px ; 
}

#pun-stats div.statscon {
background: transparent;
}

.punbb hr {
color: transparent ;
background-color: transparent ;
border-left: 0px transparent ;
border-right: 0px transparent ; 
border-top: 1px solid #000000 ; 
border-bottom: 1px dotted #6b5b3c ; 
margin: 10px 0px 5px 0px ; 
width: 99% ; 
}

.post-content hr {
opacity: 0.9 ; 
}

.quote-box hr {
color: transparent ;
background-color: transparent ;
border-left: 0px transparent ;
border-right: 0px transparent ; 
border-bottom: 1px solid #6c6c6c ; 
border-top: 1px dotted #000000 ; 
margin: 10px 0px 5px 0px ; 
width: 99% ; 
}

div.grippie {
opacity: 0.3 ; 
}

.post-content .spoiler-box > div {
opacity: 0.9 ; 
}

div.post-rating p {
padding-top: 2px;
font-size: 9px ;
}

#smilies-area, #font-area, #color-area, #size-area, #video-area, #image-area, #table-area, #addition-area {
margin-top: 2px ; 
margin-right: 14px ;
padding: 8px ; 
box-shadow: 0px 0px 0px 1px #979797;
border: solid 1px #000000 ; 
color: #292929;
text-align: center;
}

div#smilies-area.container {
height: 130px;
overflow: auto;
padding: 2px 10px 8px 8px ; 
}

div#video-area a {
color: #2a2a2a ; 
}


strong, b {
color: #fff;
}

.post-content td {
border: 0px solid transparent ;
}

.post-content td p:last-child {
margin-top: 0px ; 
}

.levo {
position: absolute;
width: 290px ;
top: 178px ;
left: 54px ;
}

.pravo {
position: absolute;
width: 290px ;
top: 178px ;
left: 557px ;
}

.pravo img  {
-webkit-filter: grayscale(100%) ;
opacity: 1; 
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
padding-right: 6px ;
padding-bottom: 2px ;
}

.levo img {
-webkit-filter: grayscale(100%) ;
opacity: 1; 
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
padding-right: 6px ;
padding-bottom: 2px ;
}

.levo img:hover, .pravo img:hover {
opacity: 1; 
-webkit-filter: grayscale(10%) ;
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
}

#toplevoraz {
position: absolute;
width: 290px ;
top: 257px ;
left: 54px ;
padding-right: 6px ;
padding-bottom: 2px ;
}

#toppravoraz {
position: absolute;
width: 290px ;
top: 257px ;
left: 557px ;
padding-right: 6px ;
padding-bottom: 0px ;
}

#toppravodva {
position: absolute;
width: 290px ;
top: 291px ;
left: 557px ;
padding-right: 6px ;
padding-bottom: 0px ;
}

#toplevodva {
position: absolute;
width: 290px ;
top: 291px ;
left: 54px ;
padding-right: 6px ;
padding-bottom: 0px ;
}

#toplevoraz img, #toppravoraz img, #toplevodva img, #toppravodva img {
-webkit-filter: brightness(70%) ;
opacity: 1; 
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
padding-right: 6px ;
padding-bottom: 2px ;
}

#toplevoraz img:hover, #toppravoraz img:hover, #toplevodva img:hover, #toppravodva img:hover {
opacity: 1; 
-webkit-filter: grayscale(10%) ;
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
}

.futuratxt {
position: relative ;
top: -93px ;
left: 739px ;
height: 97px ;
width: 240px ;
text-align: justify ;
font-size: 10px ; 
font-weight: normal ;
line-height: 11px;
text-transform: uppercase ;
}

.smo {
position: absolute;
height: 15px ;
width: 440px ;
top: 106px ;
left: -742px ;
}

.smo1 {
position: absolute;
height: 15px ;
width: 440px ;
top: 106px ;
left: -194px ;
}

.smo a, .smo1 a {
padding-top: 2px;
padding-right: 5px;
width: 440px; 
margin-bottom: 2px;
height: 15px ;
font-size: 9px ; 
font-weight: normal ;
color: #670707 ;
background-color: transparent;
letter-spacing: 0px ;
-moz-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

.smo a:hover , .smo1 a:hover {
width: 440px; 
height: 15px ;
margin-bottom: 2px;
background-color: transparent;
color: #d5d5d5 ;
font-size: 9px ; 
font-weight: normal ;
letter-spacing: 0px;
-moz-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

.trash {
display: block;
position: absolute ;
padding-top: 2px;
padding-right: 8px ;
top: 384px ;
left: -39px ;
height: 97px ;
width: 220px ;
text-align: justify ;
font-size: 10px ; 
font-weight: normal ;
line-height: 11px;
text-transform: uppercase ;
}

.scrollbox {
height: auto ;
max-height: 100px ;
}

.punbb #pun-cattab >ul,
.punbb #pun-cattab {
position: absolute;
width: 900px;
padding-left: 32px;
padding-right: 32px;
padding-bottom: 10px;
margin-top: 9px;
margin-left: -30px;
text-align: center;
border: none;  
}
 
.punbb .category { 
margin-top: 0;
}

.punbb li.cattab {
display: inline-block;
position: relative;
white-space: nowrap;
padding: 0;
margin: 0px 3px 0 0;
}

.punbb li.cattab a {
display: inline-block;
padding: 2px 3px 1px 3px;
font-size: 9px ;
letter-spacing: 1px ;
text-transform: uppercase;
background: #b5b5b5; 
color: #000000 ;
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
}

.punbb li.cattab a.active {
background-color: #9c9c9c ;
color: #000000 ;
opacity: 1; 
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
}

.punbb li.cattab a.active:hover {
background-color: #9c9c9c ;
color: #000000 ;
opacity: 1; 
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
}

.punbb li.cattab a:hover {
color: #b3b2b2 ;
background-color: #222222 ;
-moz-transition: 1s ease;
-webkit-transition: 1s ease;
}

.punbb li.cattab a.new:before {
position: absolute;
right: 0px;
top: -11px;
content: "upd";
color: #fff;
font-size: 8px ;
letter-spacing: 2px;
}

.punbb li.cattab:last-child a.new:before{
right: 10px;
}

#pun-navlinks #navadmin>a>span{
display: none;
}

#pun-navlinks #navadmin a:after{
content: "X";
}

div#pun-cattab2 {
position: absolute;
top: 608px;
width: 900px;
text-align: center;
padding-left: 32px;
padding-right: 32px;
padding-bottom: 10px;
margin-left: -30px;
}

#pun-main div#pun-cattab2 {
display: none  ;
}

.punbb li.cattab2 a.active, .punbb li.cattab2 a.active:hover, .punbb li.cattab2 a:hover {
display: inline-block;
padding: 2px 3px 1px 3px;
font-family: Arial; 
font-size: 9px ;
letter-spacing: 1px ;
text-transform: uppercase;
height: 10px;
color: #000000;
background: #9c9c9c;
}

#pun-admain fieldset p {
    border-color: #000!important;}







/******** Цвета меню ********/

.menu-css {margin: 0; padding: 0;}
 
.menu-css li { 
  display: inline-block;
  padding: 0.1em;
  margin: 0.1em 0 auto;
  width: auto;
  border: none;
  background-color: transparent;
  text-align: center;}
 
.menu-css li ul { 
  position: absolute; 
  margin-top: -30px;
  margin-left: 20px;
  z-index: 1000;
  display: none; 
  padding: 0 !important;}
 
.menu-css li:hover ul {
  display: block;}
 
.menu-css li li {
    color: #cfcfcf;
  display: block;
  float: none;
  width: 180px;
  height: auto;
  padding: 1em 1em;
  background-color: #000;
  border: 0px solid #cfcfcf;
  margin: 5px;

border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
-moz-border-radius:15px;
box-shadow: 5px 5px 18px #000;
-webkit-box-shadow:5px 5px 18px #000;
-khtml-box-shadow:5px 5px 18px #000;
-moz-box-shadow:5px 5px 18px #000;}
 
.menu-css li li:hover {
  position: absolute;
  z-index: 1000;}



/******** Таблица ********/ 


div .splLink {
width: auto; 
height: auto; 
text-align: center; 
font-family: Comic Sans Ms; 
font-size: 15px; 
padding: 5px;}

.spll {
width: auto; 
height: auto; }

.spll div .splCont {
height: auto; 
background: #161616; 
z-index: 1000; 
margin-top: 5px; 
border: 2px solid #000000; 
font-size: 12px; 
text-align: center; 
margin-left: -400px;
padding: 1em;
border-radius: 10px;
box-shadow:
inset rgba(0,0,0,.5) -3px -3px 8px,
inset rgba(0,0,0,.4) 3px 3px 8px,
rgba(0,0,0,.8) 3px 3px 8px -3px;
}


table.table221{text-align: center;
table-layout: auto !important;
width: auto!important;}

td.fonNomer {color: #736c6c; 
background:url(http://my.forum4.ru/files/0014/f3/f6/18829.jpg); 
font-weight: bold; 
font-family: Morpheus; 
font-size: 15px;}

td.fon {background: #565555; font-weight: bold;}







/*************************************************************
A - SETUP
**************************************************************/

/* A2 Deal with browser defaults and wonkiness
-------------------------------------------------------------*/

/* A2.1 */
html, body {margin: 0; padding: 0}

/* A2.2 */
.punbb * {margin: 0;}


/* A2.3 */
.punbb ul, .punbb dl, .punbb li, .punbb dd, .punbb dt {list-style: none;}

/* A2.4 */
.punbb img {border:none}

/* A2.5 */
.punbb .main table {table-layout: fixed; width: 100%;}


 /* A3 Text setup
-------------------------------------------------------------*/

/* A3.1 */
body {
font-size: 100.01%!important; 
overflow-x: hidden;
}

/* A3.2 */
.punbb {
font: normal 68.75% verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

/* A3.3 */
.punbb textarea, .punbb input, .punbb select, .punbb optgroup {
font: 1em verdana, arial, helvetica, sans-serif;
}


/* A3.4 */
.punbb h1, .punbb h2, .punbb h3, .punbb th {
font-size: 1em;
font-weight: normal;
}

.punbb h4, .punbb table {
font-size: 1em;
font-weight: normal;
}

/* A3.5 */
.punbb legend span {font-size: 1em;}


/* A3.6 */
.punbb pre {
font: 1em/100% monaco, "bitstream vera sans mono", "courier new", courier, monospace;
}

/* A3.7 */
.punbb address, .punbb em {
font-style: normal;
}

/* A3.8 */
.punbb .post-content em {
font-style: italic;
}

/* A3.9 */
.punbb .post-content em.bbuline {
font-style: normal;
text-decoration: underline;
}


/* A3.10 */
.punbb optgroup {
font-weight: bold;
}


/* A4 Float clearing and hidden items
-------------------------------------------------------------*/

/* A4.1 */
#pun:after,
.punbb .container:after,
.punbb .post-links ul:after,
.punbb .main div.inline:after,
.punbb .post-box:after,
.punbb .linksb:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
overflow:hidden;
line-height: 0.0;
font-size: 0;
}

/* A4.2 */
.acchide,
#pun-index #pun-main h1,
#pun-navlinks h2,
#pun-pagelinks h2,
#pun-status h2,
#pun-ulinks h2,
.punbb .forum h2,
.punbb .multipage .topic h2,
.punbb dl.post-sig dt span,
.punbb p.crumbs strong,
.punbb .divider hr,
.punbb .required label em,
.punbb .formsubmit label,
.punbb .submitfield label,
.punbb .modmenu label,
#pun-userlist .main h2 {
font-size: 0;
height: 0;
width: 0;
line-height: 0.0;
position:absolute;
left: -9999px;
overflow: hidden;
}


/* A5 Basic page layout and borders
-------------------------------------------------------------*/

/* A5.1 */
#pun {
margin: 0px auto 0px auto!important; 
width: 900px;
padding: 0px 0px 0px 10px;
height: 100%!important; 
}

/* A5.2 */
.punbb {
float: left;
width: 100%;
height: 100%;
position: relative;
}

/* A5.3 */
/* страница переадресации */
#pun #pun-redirect{
  padding:0;
  left:0;
  right:0;
  top:200px;
  bottom:0;
  position:fixed;
  width:100%;
  height:100%;
}
#pun-redirect *{
  border:0 none;
  margin:0;
  padding:0;
}
#pun-redirect .main-title {
  display:none;
}

#pun #pun-redirect a{  display:none;}

 
#pun-redirect.punbb .info .container{
  padding:50px 100px 0 100px!important;
  height:500px;
  width:800px;
  text-align:center;
  font-size: 0;
  margin:auto!important;
  left:0;
  right:0;
  top:200px;
  bottom:0;
  display:block;
  background:url(http://my.forum4.ru/files/0014/f3/f6/19341.gif) center top no-repeat!important;
}


.main-title {display: none;}


/* A5.4 */
.punbb .section, .punbb .main {
margin-bottom: 0px;
}


/* A5.5 */
.punbb .category, .punbb .post {
margin-top: 0;
padding: 5px 0px 5px 0px;
}


/* A5.6 */
.punbb #pun-category1, .punbb .toppost, .punbb .topicpost {
margin-top: 0;
}

/* A5.7 */
#pun-post .topic {
 margin-top: 1em;
 }

/* A5.8 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post, .punbb .container {border: none;}

#pun-main h1, .punbb .section h2, #pun-stats h2, #pun-debug h2, #pun-main h2 {border: none;}



/*************************************************************
B - MAIN CONTENT - GENERAL
**************************************************************/

/* B1 Parsed Content, Signatures and Scroll Boxes
-------------------------------------------------------------*/

/* B1.1 */
.punbb .post-content {
margin-top: 1px!important; 
margin-left: 2px!important; 
padding: 17px!important; 
width: 92%!important; 
overflow: hidden!important; 
}

/* B1.2 */
.punbb .post-sig dt {
display: block;
border-top: 1px dotted #525252!important; 
border-bottom: 1px solid #000000!important; 
width: 95%;
margin: 15px 0px 0 15px;
}

.punbb .post-sig {
color: #8c8c8c;
}

/* B1.3 */
.punbb .post-content p {
color: #fff;
margin: 0;
padding: 10px 0 0px 0px;
line-height: 150%;
}

.post-content p {
padding-bottom: 1em!important; 
}

/* B1.4 */
.punbb .post-content img {
vertical-align: text-top;
}

/* B1.5 */
.punbb .post-content img.postimg {
vertical-align: middle;
}

/* B1.6 */
.punbb .post-content .blockcode, .punbb .post-content blockquote {
width: 100%;
overflow: hidden;
}

/* B1.7 */
.punbb .post-content .scrollbox {
width: 100%;
overflow: auto;
}

/* B1.8 */
.punbb .post-content .quote-box, .punbb .post-content .code-box {
  margin: 0.4em 1.8em 1.4em 1.8em;
  padding: 1em;
  border-style:solid;
  border-width:1px;
  border-color:#560808;
  border-radius: 15px;
   border-left: 3px solid #560808;
  border-right: 3px solid #560808;
}
.punbb .post-content .code-box {width: 490px;}

/* B1.9 */
.punbb .quote-box cite, .punbb .code-box strong.legend {
display: block;
padding: 5px;
font-size: 1em;
font-weight: bold;
font-style: oblique;
margin: 0;
color: #e8e8e8; 
background:url("http://my.forum4.ru/files/0014/f3/f6/18829.jpg")
}

.punbb .post-content .quote-box a, .post-content .code-box a {
color: #760404; 
text-decoration: none!important; 
}


.punbb .post-content .quote-box a:hover {
color: #fff; 
}


/* B2 Information boxes
-------------------------------------------------------------*/

/* B2.1 */
.punbb .info-box {
padding: 1.1em 1.7em 1em 1.7em;
border: none;
margin: 0 0 1.1em 0;
}

/* B2.2 */
.punbb .info-box * {
padding: 0 0 0.7em 0;
}


/* B2.3 */
.punbb #pun-main .info-box .legend {
font-size: 1.1em;
font-weight: bold;
}


/* B3 Pagination and posting links
-------------------------------------------------------------*/

/* B3.1 */
.punbb .linkst {
float: left;
width: 100%;
font-size: 1.0em;
height: 0;
margin-left: 60px;
margin-bottom: -5px;
position: relative;
margin-top: 4px;
text-transform: lowercase;
}

/* B3.2 */
.multipage {
margin-top: 2px;
}

/* B3.3 */
.linkst .pagelink {
top: -33px;
left: -10px;
width: 24em;
position: absolute;
font-weight: bold;
}


/* B3.4 */
.linkst .postlink {
position: absolute;
top: -24px;
right: 110px;
width: 16em;
text-align: right;
font-weight: bold;
}

/* B3.5 */
.punbb .linksb {
text-align: right;
padding: 0.4em 1em 0.5em 1em;
font-size: 10px;
}

/* B3.6 */
.linksb .pagelink {
float: left;
width: 24em;
text-align: left;
margin-left: 15px;
}


/* B3.7 */
.linksb .postlink {
float: right;
width: 16em;
font-weight: bold;
}

/* B3.8 */
.subscribelink {
clear: both;
padding: 0px 15px 0px 15px;
}


/*************************************************************
C - MAIN CONTENT - SPECIFIC
**************************************************************/

/* C1 Form layout
-------------------------------------------------------------*/

/* C1.1 */
.punbb .formal .container {
padding: 10px;
padding-top: 20px;
}


/* C1.2 */
.punbb .formsubmit {
padding: 0 0 0 1.7em;
margin: 0px 0px 0 0;
text-align: center
}

/* C1.3 */
.punbb .formsubmit input, .punbb .formsubmit a, .punbb .formsubmit span {
margin: 0 0.6em 0 0;
}


/* C1.4 */
.punbb fieldset {
border: none;
padding: 0 18px 0 18px;
margin: -15px 0 1em 0;
}

/* C1.5 */
.punbb fieldset legend {
padding: 0;
margin: 0 0 0 11px;
font-size: 1.1em;
}

/* C1.6 */
.punbb fieldset legend span {
 padding: 0 5px;
 margin: 0 0 0 -15px;
 }

/* C1.7 */
.punbb fieldset legend strong {
color: transparent!important;
}

.punbb fieldset legend span {
padding: 0px 5px;
margin: 0px 0px 0px 0px!important;
display: none;
}

.punbb fieldset fieldset {
border-style: none;
margin: 0;
padding: 0 0 8px 0;
}


/* C1.8 */
.punbb .fs-box {
padding: 10px 10px 10px 10px;
margin-top: 6px;
}

div#pun-messages .fs-box {
width: 600px!important; 
margin-top: -6px;
}


/* C1.9 */
.punbb .fs-box .post-links ul {
width: 587px;
border: 1px solid #1b1b1b;
}

.fs-box .tclcon {
background-color: transparent;
min-height: 20px!important;
}

td.tcr a {
color: #670707!important;
}

td.tcr a:hover {
color: #b3b3b3!important;
}

.fs-box .post-content {
box-shadow: 0px 0px 0px 1px #9c9c9c!important; 
border: solid 1px #000000!important; 
color: #131212;
width: 90%!important;
}

.fs-box .post-sig {
display: none!important;
}

.fs-box .post-author {
margin-top: 1px!important;
}

.fs-box .post h3 {
display: none!important;
}

.punbb .fs-box p, .punbb .fs-box fieldset {
padding: 0 0 0.8em 0;
}

/* C1.10 */
.punbb .inline .inputfield, .punbb .inline .selectfield, .punbb .inline .passfield {
float: left;
margin-right: 1em;
}

/* C1.11 */
.punbb .inline .infofield {
clear:both;
}


/* C1.12 */
.punbb .datafield br {
display: none;
}


/* C1.13 */
.punbb .required label, .punbb .datafield span.input {
font-weight: bold;
}

/* C1.14 */
.punbb .datafield span.input a {
font-weight: normal;
}

/* C1.15 */
.punbb .areafield span.input, .punbb p.longinput span.input {
display: block;
padding: 0 4em 0 0;
height: 100%;
}

/* C1.16 */
.punbb textarea, .punbb .longinput input {
width: 64%;
margin: 0;
}

/* C1.17 */
.punbb .hashelp {
position: relative;
}

/* C1.18 */
.punbb .helplinks {
display: block;
position: absolute;
top: 1em;
right: 0;
font-weight: normal;
width: 36%;
}

/* C1.19 */
.punbb #profile .helplinks {
top: 1.5em;
}

/* C1.20 */
.punbb .helplinks span {
display: block;
padding-bottom: 0.2em;
}

.punbb .helplinks span INPUT {
margin: 0px 2px 2px 0px;
}

/* C1.21 */
#pun-post .formal .info-box li {
padding-left: 4px;
list-style-type: square;
list-style-position: inside;
line-height: 1.5;
margin: 0;
}


/* C2 Table layout
-------------------------------------------------------------*/

/* C2.1 */
.punbb .main .tcl {
overflow: hidden;
width: 55%;
}

#pun-searchtopics td.tcl {
text-align: center!important; 
}

/* C2.2 */
.punbb .main .tc2, .punbb .main .tc3, .punbb .main .tcmod {
text-align: center;
width: 10%;
}

/* C2.3 */
.punbb .main .tcr {
overflow: hidden;
text-align: center;
width: 30%;
}

/* C2.4 */
#pun-userlist .main .tcl {
width: 30%;
}

#pun-searchtopics .main .tcl,
#pun-modviewforum .main .tcl {
width: 40%;
}

/* C2.5 */
#pun-userlist .main .tc2,
#pun-searchtopics .main .tc2 {
text-align: left;
width: 20%;
}

/* C2.6 */
#pun-debug table .tcl {
width: 15%;
white-space: normal;
}

/* C2.7 */
#pun-debug .tcr {
width: 90%;
white-space: normal;
}

/* C2.8 */
#pun-index .tcl h3 {
margin-top: -10px;
margin-left: -10px;
margin-bottom: 10px;
padding-left: 60px;
padding-bottom: 5px;
font-size: 12px;
letter-spacing: 1px;
background-color: #151515;
width: 388px;
border-bottom: 4px double #9c9c9c;
}

/* C2.9 */
.punbb td span.youposted {
font-weight: bold;
margin-left: -1em;
position: absolute;
}

/* C2.10 */
.punbb td .modlist {
display: none;
padding-top: 0.3em;
}

/* C2.11 */
.punbb .main td {
border: none;
padding: 10px 2px 10px 3px;
}


/* C2.12 */
.punbb .main th {
border: none;
padding: 5px 1em 5px 1em;
}

/* C2.13 */
.punbb .main .tcl {
border:none;
}

/* C2.14 */
* html .tclcon {height: 1px;}

.punbb td div.tclcon {
text-align: center!important;
}

.punbb td div.tclcon b, .punbb td div.tclcon strong {
color: #000000!important;
}

/* C2.15 */
.punbb div.icon {
  float: left;
  display: block;
  width: 70px;
  height: 70px;
  padding-top: 10px;
  margin-top: 0px;
  background-position: center center;

}


/* C3 Topics
-------------------------------------------------------------*/

/* C3.1 */
.punbb .post .container {
border: none;
margin-top: -1px;
padding-bottom: 1px;
}

/* C3.2 */
.punbb .post h3 {
border: none;
}

/* C3.3 */
.fs-box  .post h3 span {
margin-left: 9px!important;
margin-top: 2px!important;
}

.punbb .post h3 span {
display: block;
margin-top: -7px;
margin-left: 670px;
padding: 2px 15px 2px 15px;
text-transform: uppercase;
color: #c7c7c7!important;
font-size: 10px!important;
letter-spacing: 0px!important;
background: url("http://my.forum4.ru/files/0014/f3/f6/18829.jpg");
box-shadow: 0px 0px 0px 1px #000000;
text-shadow: 0px 1px 0px #1a1a1a;
border: solid 1px #6d6d6d!important; 
}

.post h3 span a {
color: #c7c7c7!important;
text-shadow: 0px 1px 0px #1a1a1a;
letter-spacing: 0px!important;
}

.post h3 span a:hover{
color: #e9e9e9!important;
letter-spacing: 0px!important;
}

/* C3.4 */
.punbb .post h3 strong {
padding-top: 2px;
float: right;
width: 5em;
text-align: center;
font-weight: normal;
font-size: 0.8em;
color: #f1ecdf;
}

/* C3.5 */
.punbb .post .post-author {
float: left;
overflow: hidden;
width: 200px;
margin-left: -10px;
margin-top: -11px;
background: #000000;
border: 4px double #8d8d8d;
box-shadow: 0px 0px 0px 2px #670707;
}


/* C3.6 */
.punbb .post .post-author ul {
padding: 0px 2px 0px 0px;
margin-top: -30px;
background-color: transparent;
text-align: center;
font-size: 10px!important;
}

.punbb .post .post-author p {
font-size: 10px!important;
}

#pun-searchposts .post-author strong {
color: #000000!important;
}

#pun-searchposts .pa-replies {
height: 15px!important;
padding-top: 3px;
color: #670707!important;
}

/* C3.7 */
.pa-avatar {
text-align: center!important;
padding: 1px 0px 2px 0px;
width: 196px;
margin-left: 1px;
margin-top: 8px;
border: 1px solid #808080;
}

.pa-posts, .pa-respect, .pa-positive {
display: inline-block;
width: 187px;
margin-left: 0;
margin-top: 4px;
padding: 5px 0 5px 15px!important;
text-align: center;
font-weight: normal!important;
font-size: 9px!important;
color: #d8d8d8!important;
text-transform: uppercase;
letter-spacing: 1px!important;
background-color: #101010;
}

.pa-time-visit {
display: inline-block;
width: 187px;
margin-left: 0;
margin-top: 3px;
padding: 5px 0 5px 10px!important;
text-align: center;
font-weight: normal!important;
font-size: 9px!important;
color: #d8d8d8!important;
letter-spacing: 2px!important;
line-height: 1.5;
}

.pa-respect a {
font-size: 9px!important;
}

.pa-respect img {
height: 5px!important;
width: 5px!important;
object-fit: cover!important;
}

.pa-reg {
display: none!important;
}

.pa-fld1 {
    display: inline-block;
    width: 190px;
    padding: 7px 2px 10px 7px!important;
    margin-left: 0;
    text-align: center;
    text-transform: uppercase;
    color: #d8d8d8!important;
    font-size: 9px!important;
    letter-spacing: 1px!important;
    background-color: #1e1e1e;
    border-bottom: 4px double #bfbfbf;
    border-top: 4px double #bfbfbf;
}

.post-ul-Sp  Sp1 {  margin-top: 33px;}

li.pa-ip {
margin-top: 6px!important;
margin-bottom: 3px;}

.pa-author {
margin-top: 30px!important;
padding-top: 7px;
padding-bottom: 6px;
width: 198px;
font-weight: normal;
text-align: center;
letter-spacing: 1px;
font-size: 9px!important;
text-transform: uppercase;
background: url("http://my.forum4.ru/files/0014/f3/f6/18829.jpg");
}

.pa-author a {
text-decoration: none!important;
padding: 1px 2px 2px 2px;
margin-top: 2px!important;
color: #949494!important;
}

.pa-author a:hover{
color: #000000!important;
}


/* C3.9 */
li.pa-title {
    width: 196px;
    padding-bottom: 5px;
    padding-right: 3px;
    padding-top: 3px;
    margin-top: 3px!important;
    font-weight: normal;
    color: #760404;
    text-align: center;
    font-size: 9px!important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
    background-color: #141414;
    margin-left: 1px;
    border-bottom: 1px solid #949494;

}

li.pa-online {
width: 196px;
height: 15px;
margin-top: 2px;
margin-left: 1px;
padding-top: 5px;
line-height: 0.8em;
text-align: center;
color: #222222;
border: 1px solid #000000;
}

li.pa-online strong {
color: #222222!important;
}

/* C3.11 */
.punbb .post-body {
margin-left: 19em;
border: none;
padding: 0 0 1px 0;
}

/* C3.12 */
.punbb .post-box {
padding: 0 1em 1em 0.6em;
}


/*C3.13 */
.punbb fieldset .post-box {
margin-bottom: 0.8em;
}

/* C3.14 */
.punbb .post-links {
margin-left: 19em;
border: none;
}

/* C3.15 */
.punbb .post-links ul { 
padding: 0 15px 1px 15px;
margin-left: -204px;
width: 860px;
height: 2em;
line-height: 2em;
text-align: right;
background-color: #000000;
border-top: solid 1px #1b1b1b!important;
border-bottom: solid 1px #1b1b1b!important;
}

/* C3.16 */
.punbb .post-links li {
display: inline;
padding-left: 1em;
}

/* C3.17 */
.pl-email, .pl-website {
float: left;
}

/* C3.18 */
.punbb .clearer {
clear: both;
height: 0;
font-size: 0;
}

/* C4 Moderator menu
-------------------------------------------------------------*/

/* C4.1 */
.punbb .modmenu .container {
padding: 0px 15px 0px 15px;
text-align: right;
overflow: hidden;
}


/* C4.2 */
.punbb .modmenu strong, .punbb .modmenu a {
line-height: 1.8em;
}

/* C4.3 */
.punbb .modmenu .container strong {
float: left;
    padding-bottom: 10px;
}

/* C4.4 */
.punbb .modmenu input {
margin-left: 1em;
}

/* C5 Message boxes
-------------------------------------------------------------*/

/* C5.1 */
.punbb .info .container {
padding: 0px 15px 0px 15px;
}

/* C5.2 */
.punbb .info .container .backlink {
padding-top: 0.8em;
}

/* C6 Profile
-------------------------------------------------------------*/

/* C6.1 */
#profile .container {
padding-left: 18.6em;
}

/* C6.2 */
#profilenav {
float: left;
width: 200px;
margin-left: -16.3em;
display: inline;
font-weight: normal;
font-size: 1.0em;
}

/* C6.3 */
#profilenav li {
padding-bottom: 0.8em;
font-weight: bold;
}

/* C6.4 */
#profilenav ul { 
padding: 10px 10px 10px 10px;
margin: 10px 0 1em 0;
line-height: 80%;
color: #252525;
text-align: center;
box-shadow: 0px 0px 0px 1px #9c9c9c;
border: solid 1px #000000!important; 
}

/* C6.5 */
#viewprofile ul {
padding: 10px 10px 10px 10px;
}

/* C6.6 */
#profilenav a {
letter-spacing: 2px;
color: #252525!important;
font-weight: normal!important;
}

#profilenav a:hover {
letter-spacing: 2px;
color: #760404!important;
font-weight: normal!important;
text-decoration: underline!important;
}

/* C6.7 */
#viewprofile h2, #profilenav h2 {
background: transparent;
border: none;
padding: 0 0 0 0;
margin: 0px 40px -0.6em 0px;
display: none;
}

#viewprofile h2 span, #profilenav h2 span {
padding: 0 5px;
position: relative;
}

/* C6.8 */
#viewprofile li span {
float: left;
width: 20em;
padding: 0.8em 1em;
font-weight: bold;
}

/*C6.9 */
#setmods dt {
float: left;
width: 14em;
margin-left: -16em;
padding: 0.8em 1em;
font-weight: bold;
display: inline;
}

/* C6.10 */
#viewprofile li strong, #viewprofile li div, #setmods dd {
display: block;
padding: 10px 10px 10px 10px;
font-weight: normal;
}

#viewprofile td {
overflow: visible!important; 
}

/* C6.11 */
.punbb img.avatardemo {
float: right;
margin: 0 0 0.8em 1.8em;
}

/* C7 User list
-------------------------------------------------------------*/

/* C7.1 */
#pun-userlist .formal, #pun-userlist .formal .container {
border-bottom: none;
margin-bottom: 0;
}

/* C7.2 */
#pun-userlist .usertable .container {
padding: 15px;
border-top: none;
margin-top: 10px;
}

/* C7.3 */
#pun-userlist .usertable table {
padding-bottom: 15px;
}


/*************************************************************
D - PUNBB SECTIONS OTHER THAN MAIN CONTENT
**************************************************************/

/* D1 Logo and description
-------------------------------------------------------------*/

/* D1.1 */
#pun-title {
margin: 0;
border: none;
}

/* D1.2 */
#pun-title h1 {
display : block;
height : 0px;
margin: -1px 0px -1px -1px;
}

/* D1.3 */
#pun-title .container {
border: none;
padding: 0.2em 1em 0.8em 1em;
}


/* D1.4 */
#pun-title h1 span {display: none;}

#pun-title table {
border:none;
width: 100%;
}

#pun-title td.title-logo-tdl {
border: none;
width: 100%;
}

#pun-title td.title-logo-tdr {
border: none!important;
position: absolute!important;
display: block!important;
z-index: 100!important;
height: 2px!important;
padding-left: 0px!important;
width: 20px!important;
left: 50%!important;
left: 80px!important;
top: 290px!important;
padding-top: 0px!important;
}

/* D2 Page navigation
-------------------------------------------------------------*/

/* D2.1 */
#pun-pagelinks {
position: absolute;
left: 0;
margin: 0;
border: none;
padding: 0;
width: 100%; 
}

/* D2.2 */
#pun-pagelinks .container {
background: transparent;
border: none;
padding: 0;
}

/* D2.3 */
#pun-pagelinks .container li {
display: inline;
}

/* D2.4 */
#pun-pagelinks li a, #pun-pagelinks a:link, #pun-pagelinks a:hover {
height: 2em;
line-height: 2em;
padding: 0;
font-size: 1.2em;
margin-left: -9999px;
display: block;
float: left;
width: 100%; 
}

/* D2.5 */
#pun-pagelinks a:active, #pun-pagelinks a:focus {
position: absolute;
margin: 0;
}

#pun-pagelinks li a span {
display: block;
margin: 0 1em; 
}

/* D3 Forum navigation
-------------------------------------------------------------*/

/* D3.1 */
#pun-navlinks, #pun-navlinks .container {
border-style: none;
border-width: 0;
margin: 0;
}

/* D3.2 */
#pun-navlinks .container {
padding: 0.8em 1em;
text-align: center;
position: absolute;
top: 524px;
width: 635px!important;
left: 0px;
}

/* D.3 */
#pun-navlinks li {
display: inline;
}

/* D3.4 */
#pun-navlinks li a {
font-size: 1.1em;
}

/* D4 User links
-------------------------------------------------------------*/

/* D4.1 */
#pun-ulinks  {
padding-bottom: 1px;
}

/* D4.2 */
#pun-ulinks .container {
position: absolute;
width: 790px;
left: 110px;
top: 558px;
padding: 0px 0px 0px 0px;
text-transform: uppercase;
text-align: center;
}

/* D4.3 */
#pun-ulinks li, #pun-ulinks li a {
display: inline;
white-space: nowrap;
padding-left: 4px;
padding-right: 4px;
color: #670707!important;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
}

#pun-ulinks li:hover, #pun-ulinks li a:hover {
color: #d5d5d5!important;
background-color: transparent;
font-style: normal!important;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
}

#pun-ulinks a:hover {
padding-top: 2px;
padding-bottom: 2px;
color: #d5d5d5!important;
background-color: transparent;
font-style: normal!important;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
}

/* D4.4 */
#pun-ulinks li a {
padding: 0 -0.1em 0 -0.1em;
}


/* D4.5 */
#pun-ulinks li.item1, #pun-ulinks li.item1 a {
border-left-style: none;
border-left-width: 0;
padding-left: 0;
}

/* D5 Welcome box and Top Breadcrumbs
-------------------------------------------------------------*/

/* D5.1 */
#pun-status, #pun-status .container {
border-bottom: none;
margin-bottom: 0;
width: 200px;
}

#pun-status  {
position: absolute;
top: 418px;
left: 500px;
padding: 0px!important; 
font-size: 9px!important; 
text-transform: uppercase;
line-height: 15px;
}

/* D5.2 */
#pun-status p span.item1 {
position: absolute;
    margin-left: 10px;
}

#pun-status p span.item2 {
position: absolute;
top: 20px;
width: 180px!important;
    margin-left: 10px;
}

#pun-status p span.item3 {
position: absolute;
top: 42px;
width: 180px!important;
}

/* D5.3 */
#pun-status p span.item3 a { 
color: #670707;
font-size: 9px!important; 
font-weight: normal!important;
letter-spacing: 2px; 
text-decoration: underline!important;
}


/* D5.4 */
#pun-crumbs1 {
font-weight: normal;
overflow: hidden;
text-align: center!important; 
margin-top: 0px;
}

/* D5.5 */
#pun-crumbs1 p.container {
position: absolute;
padding-left: 10px;
border-top: none;
font-size: 10px!important;
text-align: center!important; 
text-transform: uppercase;
letter-spacing: 2px;
}

/* D5.6 */
#pun-break1 {
margin: 0 1em;
border-style: solid none;
border-width: 1px 0;
height: 0;
margin: -2px 1em;
position: relative;
z-index: 1;
}

/* D6 Announcement
-------------------------------------------------------------*/

/* D6.1 */
#pun-announcement h2 {
padding: 0;
margin: 0 1em -3.5em 1em;
border-style: none none solid none;
border-width: 0 0 1px 0;
position: relative;
font-weight: bold;
}

/* D6.2 */
#pun-announcement h2 span {
display: block;
padding: 1em 0 0.8em 0;
border-bottom-style: solid;
border-bottom-width: 1px;
}

/* D6.3 */
#pun-announcement .container {margin-top: 15px;}

/* D7 Statistics
-------------------------------------------------------------*/

/* D7.1 */
#pun-stats .container {
padding: 0;
}

/* D7.2 */
#pun-stats li.item1, #pun-stats li.item2 {
float: left;
clear: both;
line-height: 150%;
}

/* D7.3 */
#pun-stats li.item3, #pun-stats li.item4 {
text-align: right;
line-height: 150%;
}

/* D7.4 */
li#onlinelist {
margin-top: 3px;
border-top-width: 1px;
float: left;
width: 100%;
line-height: 130%;
}

/* D7.5 */
li#onlinelist div {
padding: 0.1em 0 0 0;
}

li#onlinelist a {text-transform: uppercase;}

/* D8 Quick Jump - About - Bottom Breadcrumbs
-------------------------------------------------------------*/

/* D8.1 */
#pun-qjump {
margin: 0;
border: none;
width: 50%;
position: relative;
float: left;
}

/* D8.2 */
#pun-qjump .container {
border: none;
background: transparent;
padding: 0.8em 1em;
}

/* D8.3 */
#pun-about {
margin-top: 0;
}

/* D8.4 */
#pun-about .container {
border-top-style: none;
text-align: center;
line-height: 150%;
padding: 0.8em 1em;
}

/* D8.5 */
#pun-about p span {
display: block;
padding-left: 50%;
}

/* D8.6 */
#pun-crumbs2 {
font-weight: lighter;
overflow: hidden;
margin-bottom: 0;
border-bottom: none;
}

/* D8.7 */
#pun-crumbs2 .container {
margin-top: 8px;
border-bottom: none;
padding: 0.8em 1em;
font-size:1.1em;
font-weight: lighter;
}

/* D8.8 */
#pun-break4 {
margin: -2px 1em;
border-style: solid none;
border-width: 1px 0;
position: relative;
height: 0;
z-index: 1;
}

/* D8.9 */
div.punbb-admin #pun-about .container {
border-top-style: solid;
border-top-width: 1px;
}

/* D9 Help file
-------------------------------------------------------------*/

/* D9.1 */
#pun-help .formal .info-box h3.legend {
border-bottom-style: solid;
border-bottom-width: 1px;
padding-bottom: 0;
margin-bottom: 0.8em;
}

/* D9.2 */
#pun-help .formal .info-box h3.legend span {
padding-bottom: 0.6em;
display: block;
border-bottom-style: solid;
border-bottom-width: 1px;
font-size: 1.1em;
}

/* D9.3 */
#pun-help .formal p, #pun-help .formal dd {
margin-bottom: 1em;
}

/* D9.4 */
#pun-help .formal ul, #pun-help .formal dl {
padding: 0 0 0 1em;
}

/* D9.5 */
#pun-help .formal li {
padding: 0;
line-height: 130%;
}

/* D9.6 */
#pun-help .formal li * {
vertical-align: text-top;
}

/* D9.7 */
#pun-help .formal dt span {
font: 1.4em/120% monaco, "bitstream vera sans mono", "courier new", courier, monospace;
}

/* D9.8 */
#pun-help .formal .parsedmsg, #pun-help .formal .parsedmsg .incode {
padding-bottom: 0;
}






/******** ХТМЛ  ********/ 

li.pa-fld2 {
    margin-top: -20px;
}


#left-panel {
  top:80px;
  padding:0;
  margin-left:-200px;
  z-index:1000;
  left: 0px;
position: fixed;
}
.content-L {
      padding: 12px;
    /* padding-top: 70px; */
    width: 171px;
    height: 395px;
    overflow-y: auto;
    margin-left: 3px;
    margin-top: 10px !important;
    position: absolute;
    font-family: Oranienbaum;
    color: #907a70 !important;
    font-size: 12px;
}

.content-L a {
    color: #bcb9bf !important;
}



.Hoverbuttons1{position: absolute;
    margin-top: 420px;
    margin-left: 678px;
    padding: 5px;}

.Hoverbuttons2{position: absolute;
    margin-top: 384px;
    margin-left: -35px;
    width: 207px;
    padding: 5px;
    height: 40px !important;
    overflow-y: auto !important;}

.Hoverbuttons3 {position: absolute;
    margin-top: 434px;
    margin-left: -35px;
    width: 207px;
    padding: 5px;
    height: 40px !important;
    overflow-y: auto !important;}

.Hoverbuttons4 {position: absolute;
    margin-top: 164px;
    margin-left: 655px;
    width: 180px;
    padding: 5px;
    height: 160px !important;
    overflow-y: auto !important;}

.Hoverbuttons5 {position: absolute;
    margin-top: 160px;
    margin-left: 545px;
    width: 110px;
    padding: 5px;
    height: 185px !important;
    overflow-y: auto !important;}

.Hoverbuttons6 {position: absolute;
margin-top: 280px;
    margin-left: 575px;}


.Hoverbuttons7{position: absolute;
    margin-top: 159px;
    margin-left: 47px;
    width: 285px;
    padding: 5px;
    height: 60px !important;
    overflow-y: auto !important;
    opacity: 1;}

.Hoverbuttons8 {position: absolute;
    color: transparent;
    margin-top: 229px;
    margin-left: 47px;
    width: 285px;
    padding: 5px;
    height: 50px !important;
    overflow-y: auto !important;
    opacity: 1;}
